Package npm-check-updates 12.2.0-1 (any) already flagged

npm-check-updates has already been flagged out-of-date.

You can return to the package details page for npm-check-updates.